View Issue Details

IDProjectCategoryView StatusLast Update
0001136Enderal[All Projects] Worldpublic2019-04-19 18:40
ReporterGodelimsAssigned Tostuemper 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Summary0001136: Very small clipping issue in Dal'Valstaag Ruins Cabinet
DescriptionFound a very small clipping issue in above said location its only flickering when moving while looking at the spoton the ground.
Really small issue just wanted to let you know.
Steps To Reproducesee above
TagsNo tags attached.
VersionEnglish

Activities

Issue History

Date Modified Username Field Change
2019-03-03 20:11 Godelims New Issue
2019-03-03 20:11 Godelims File Added: Save 30 - Godelims Dal'Valstaag Ruins Cabinet 33.07.25.ess
2019-03-03 20:11 Godelims File Added: Save 30 - Godelims Dal'Valstaag Ruins Cabinet 33.07.25.skse
2019-03-03 20:11 Godelims File Added: img2.jpg
2019-03-25 04:12 stuemper Assigned To => stuemper
2019-03-25 04:12 stuemper Status new => resolved
2019-03-25 04:12 stuemper Resolution open => fixed
2019-04-19 18:40 stuemper Status resolved => closed